xpra icon
Bug tracker and wiki

Versions


Current Status

There are 2 versions currently supported and one in development:

  • v0.14.x - the old LTS (long term support) release. This legacy version will be discontinued in early 2017.
  • v1.0.x - the current LTS stable release, will be supported for a minimum of 2 years
  • trunk - the current development version (will become 2.0)
  • 3.0 the next major development version

Here is the latest release notes (the version shown may not have been released yet): v0.14.x NEWS, v1.0.x NEWS, trunk NEWS.

For more information, see wiki/Versions/ReleaseProcess

Unsupported Versions

Do not use!

Compatibility

Versions older than 0.14 are not supported. Please complain to your distributor for not updating a package with known bugs and vulnerabilities (more info here: wiki/Packaging).

You can mix versions between the clients and servers, as long as they are reasonably up to date:

  • v0.14.x is compatible with versions 0.7.8 onwards. (it may or may not work with earlier versions)
  • v1.0.x is compatible with 0.14.x onwards only
  • v2.x should remain compatible with version 0.14.x (TBC)

Binaries

You can find binaries for tagged versions on the supported platforms here:
http://xpra.org/dists/

You may find beta builds of any branch or trunk here:
http://xpra.org/beta/

Last modified 4 weeks ago Last modified on 02/01/17 06:15:07